/*     941285 : 탭 버튼 이미지      */
.tab_info__941285__ {display:table;width:100%}
.tab_info__941285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__941285__ {max-width:100%}
.img__941285__ * {box-sizing:border-box}
.img__941285__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__941285__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__941285__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__941285__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__941285__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__941285__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__941285__ > a {height:60px;}
	.img__941285__.on > a:before {height:4px;}
	.img__941285__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     863145 : 탭 버튼 이미지      */
.tab_info__863145__ {display:table;width:100%}
.tab_info__863145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__863145__ {max-width:100%}
.img__863145__ * {box-sizing:border-box}
.img__863145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__863145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__863145__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__863145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__863145__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__863145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__863145__ > a {height:60px;}
	.img__863145__.on > a:before {height:4px;}
	.img__863145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     987824 : 탭 버튼 이미지      */
.tab_info__987824__ {display:table;width:100%}
.tab_info__987824__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__987824__ {max-width:100%}
.img__987824__ * {box-sizing:border-box}
.img__987824__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__987824__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__987824__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__987824__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__987824__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__987824__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__987824__ > a {height:60px;}
	.img__987824__.on > a:before {height:4px;}
	.img__987824__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1003795 : 탭 버튼 이미지      */
.tab_info__1003795__ {display:table;width:100%}
.tab_info__1003795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1003795__ {max-width:100%}
.img__1003795__ * {box-sizing:border-box}
.img__1003795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1003795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1003795__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1003795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1003795__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1003795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1003795__ > a {height:60px;}
	.img__1003795__.on > a:before {height:4px;}
	.img__1003795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     987834 : 탭 버튼 이미지      */
.tab_info__987834__ {display:table;width:100%}
.tab_info__987834__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__987834__ {max-width:100%}
.img__987834__ * {box-sizing:border-box}
.img__987834__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__987834__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__987834__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__987834__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__987834__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__987834__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__987834__ > a {height:60px;}
	.img__987834__.on > a:before {height:4px;}
	.img__987834__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     988874 : 탭 버튼 이미지      */
.tab_info__988874__ {display:table;width:100%}
.tab_info__988874__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__988874__ {max-width:100%}
.img__988874__ * {box-sizing:border-box}
.img__988874__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__988874__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__988874__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__988874__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__988874__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__988874__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__988874__ > a {height:60px;}
	.img__988874__.on > a:before {height:4px;}
	.img__988874__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     988884 : 탭 버튼 이미지      */
.tab_info__988884__ {display:table;width:100%}
.tab_info__988884__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__988884__ {max-width:100%}
.img__988884__ * {box-sizing:border-box}
.img__988884__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__988884__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__988884__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__988884__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__988884__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__988884__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__988884__ > a {height:60px;}
	.img__988884__.on > a:before {height:4px;}
	.img__988884__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     941295 : 탭 컨텐츠 블록 설정      */
.block_option__941295__ {display:table;width:100%}
.block_option__941295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     941305 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__941305__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__941305__ a {display:block;border:none}
.pm-banner_slide_basic__941305__ a img {border:none}
.pm-banner_slide_basic__941305__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__941305__ .item {position:relative}
.pm-banner_slide_basic__941305__ .item img {vertical-align:top}

.pm-banner_slide_basic__941305__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__941305__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__941305__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__941305__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__941305__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__941305__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__941305__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__941305__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__941305__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__941305__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__941305__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__941305__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__941305__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__941305__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__941305__.empty__941305__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__941305__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__941305__.build_edit_mode .item:first-child {display:block}

/*     863175 : 탭 컨텐츠 블록 설정      */
.block_option__863175__ {display:table;width:100%}
.block_option__863175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     863185 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__863185__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__863185__ a {display:block;border:none}
.pm-banner_slide_basic__863185__ a img {border:none}
.pm-banner_slide_basic__863185__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__863185__ .item {position:relative}
.pm-banner_slide_basic__863185__ .item img {vertical-align:top}

.pm-banner_slide_basic__863185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__863185__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__863185__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__863185__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__863185__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__863185__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__863185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__863185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__863185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__863185__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__863185__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__863185__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__863185__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__863185__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__863185__.empty__863185__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__863185__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__863185__.build_edit_mode .item:first-child {display:block}

/*     863165 : 탭 컨텐츠 블록 설정      */
.block_option__863165__ {display:table;width:100%}
.block_option__863165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     263385 : 타이틀 텍스트      */
.title__263385__ {font-size:0}
.title__263385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263385__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__263385__.style_top p {padding-top:10px}
.title__263385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263385__.style_right p {padding-right:14px}
.title__263385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263385__.style_bottom p {padding-bottom:12px}
.title__263385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263385__.style_left p {padding-left:14px}
.title__263385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263385__.style_circle1 p {padding-left:18px}
.title__263385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263385__.style_circle2 p {padding-left:18px}
.title__263385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263385__ p {font-size:24px}
	.title__263385__.style_top p:before {width:24px}
	.title__263385__.style_right p:before {height:24px}
	.title__263385__.style_bottom p:before {width:24px}
	.title__263385__.style_left p:before {height:24px}
}

/*     263395 : 이미지      */
.img__263395__ {max-width:100%}
.img__263395__ * {box-sizing:border-box}
.img__263395__ a {display:block;vertical-align:top}
.img__263395__ img {width:1920px;vertical-align:top}

/*     263405 : 이미지      */
.img__263405__ {max-width:100%}
.img__263405__ * {box-sizing:border-box}
.img__263405__ a {display:block;vertical-align:top}
.img__263405__ img {width:1920px;vertical-align:top}

/*     263415 : 이미지      */
.img__263415__ {max-width:100%}
.img__263415__ * {box-sizing:border-box}
.img__263415__ a {display:block;vertical-align:top}
.img__263415__ img {width:1920px;vertical-align:top}

/*     1003805 : 탭 컨텐츠 블록 설정      */
.block_option__1003805__ {display:table;width:100%}
.block_option__1003805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1003815 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1003815__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1003815__ a {display:block;border:none}
.pm-slide_img__1003815__ a img {border:none}
.pm-slide_img__1003815__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1003815__ .item {position:relative}
.pm-slide_img__1003815__ .item img {vertical-align:top}
.pm-slide_img__1003815__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1003815__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1003815__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1003815__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1003815__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1003815__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1003815__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1003815__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1003815__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1003815__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1003815__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1003815__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1003815__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1003815__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1003815__ .active img {opacity:1}

.pm-slide_thum__1003815__:after {content:'';display:block;clear:both}
.pm-slide_thum__1003815__ .item {float:left;width:33.33%}

.pm-slide_gallery__1003815__.empty__1003815__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1003815__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1003815__ .item {width:16.66%}
}

.pm-slide_img__1003815__.build_edit_mode .item {display:none}
.pm-slide_img__1003815__.build_edit_mode .item img {width:100%}
.pm-slide_img__1003815__.build_edit_mode .item:first-child {display:block}

/*     987844 : 탭 컨텐츠 블록 설정      */
.block_option__987844__ {display:table;width:100%}
.block_option__987844__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     987854 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__987854__ {max-width:1200px;margin:0 auto}

.pm-slide_img__987854__ a {display:block;border:none}
.pm-slide_img__987854__ a img {border:none}
.pm-slide_img__987854__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__987854__ .item {position:relative}
.pm-slide_img__987854__ .item img {vertical-align:top}
.pm-slide_img__987854__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__987854__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__987854__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__987854__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__987854__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__987854__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__987854__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__987854__ .owl-nav .owl-next {right:2px}
.pm-slide_img__987854__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__987854__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__987854__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__987854__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__987854__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__987854__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__987854__ .active img {opacity:1}

.pm-slide_thum__987854__:after {content:'';display:block;clear:both}
.pm-slide_thum__987854__ .item {float:left;width:33.33%}

.pm-slide_gallery__987854__.empty__987854__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__987854__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__987854__ .item {width:16.66%}
}

.pm-slide_img__987854__.build_edit_mode .item {display:none}
.pm-slide_img__987854__.build_edit_mode .item img {width:100%}
.pm-slide_img__987854__.build_edit_mode .item:first-child {display:block}

/*     988834 : 탭 컨텐츠 블록 설정      */
.block_option__988834__ {display:table;width:100%}
.block_option__988834__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     988894 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__988894__ {max-width:1200px;margin:0 auto}

.pm-slide_img__988894__ a {display:block;border:none}
.pm-slide_img__988894__ a img {border:none}
.pm-slide_img__988894__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__988894__ .item {position:relative}
.pm-slide_img__988894__ .item img {vertical-align:top}
.pm-slide_img__988894__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__988894__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__988894__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__988894__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__988894__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__988894__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__988894__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__988894__ .owl-nav .owl-next {right:2px}
.pm-slide_img__988894__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__988894__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__988894__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__988894__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__988894__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__988894__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__988894__ .active img {opacity:1}

.pm-slide_thum__988894__:after {content:'';display:block;clear:both}
.pm-slide_thum__988894__ .item {float:left;width:33.33%}

.pm-slide_gallery__988894__.empty__988894__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__988894__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__988894__ .item {width:16.66%}
}

.pm-slide_img__988894__.build_edit_mode .item {display:none}
.pm-slide_img__988894__.build_edit_mode .item img {width:100%}
.pm-slide_img__988894__.build_edit_mode .item:first-child {display:block}

/*     988844 : 탭 컨텐츠 블록 설정      */
.block_option__988844__ {display:table;width:100%}
.block_option__988844__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     988904 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__988904__ {max-width:1200px;margin:0 auto}

.pm-slide_img__988904__ a {display:block;border:none}
.pm-slide_img__988904__ a img {border:none}
.pm-slide_img__988904__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__988904__ .item {position:relative}
.pm-slide_img__988904__ .item img {vertical-align:top}
.pm-slide_img__988904__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__988904__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__988904__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__988904__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__988904__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__988904__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__988904__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__988904__ .owl-nav .owl-next {right:2px}
.pm-slide_img__988904__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__988904__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__988904__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__988904__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__988904__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__988904__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__988904__ .active img {opacity:1}

.pm-slide_thum__988904__:after {content:'';display:block;clear:both}
.pm-slide_thum__988904__ .item {float:left;width:33.33%}

.pm-slide_gallery__988904__.empty__988904__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__988904__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__988904__ .item {width:16.66%}
}

.pm-slide_img__988904__.build_edit_mode .item {display:none}
.pm-slide_img__988904__.build_edit_mode .item img {width:100%}
.pm-slide_img__988904__.build_edit_mode .item:first-child {display:block}

